AMLIIC(4)

NAME
amliic - Amlogic I2C controller

SYNOPSIS
amliic* at fdt?
iic* at amliic?

DESCRIPTION
The amliic driver provides support for the I2C controller integrated in various Amlogic SoCs.

SEE ALSO
iic(4), intro(4)

HISTORY
The amliic driver first appeared in OpenBSD 6.6.

AUTHORS
-nosplit The amliic driver was written by Mark Kettenis <kettenis@openbsd.org>.